.galary {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(300px, 1fr));
  gap: 1.2em;
  margin: 1.8em 0;
}
.galary-card {
  border: 1px solid rgb(103, 89, 89);
  height: 200px;
  display: flex;
  align-items: center;
  justify-content: center;
  color: #ccc;
  flex-direction: column;
  border-radius: 0.9rem;
  overflow: hidden;
}
.project-title {
  font-family: tahoma;
  padding: 1rem 0;
  font-size: 1.8rem;
  font-weight: 500;
  text-align: center;
}
.project-img {
  width: 100%;
  height: 100%;
}

.footer {
  display: flex;
  justify-content: space-between;
  background: linear-gradient(
    75deg,
    rgba(31, 31, 35, 0.7),
    rgba(93, 124, 158, 0.6)
  );
  margin-top: 1.6em;

  padding: 1em 2.5em;
}

.footer-title {
  margin-bottom: 1.2em;
  color: #ccc;
  font-family: Courier, monospace;
  text-transform: capitalize;
}
.footer-title a {
  text-transform: none;
  padding: 1.6em 0;
  color: #ccc;
}
.addr p {
  color: #ccc;
  font-size: 1.6rem;
  margin-top: 1.5em;
  font-weight: 300;
}

.links {
  display: block;
}
.links p a {
  color: #ccc;
  font-size: 2rem;
  text-decoration: none;
  text-transform: capitalize;
}
.links p a:hover {
  text-decoration: underline;
}
.links a .link-icons {
  width: 3rem;
  height: 3rem;
  margin: 0 0.6rem;
}
.heart {
  background-color: transparent;
  padding: 0.2em;
  border-radius: 50%;
}

@media screen and (max-width: 769px) {
  .galary {
    grid-template-columns: repeat(auto-fit, minmax(160px, 1fr));
  }
}

@media (max-width: 569px) {
  .footer {
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;
    margin-bottom: 2.6em;
  }
  .footer-title {
    margin: 0.8em 0;
  }
  .social-links {
    margin-top: 1.6em;
  }
  .site-map {
    margin-top: 1.3em;
  }
  .links {
    display: flex;
    align-items: center;
    justify-content: center;
  }
  .links p {
    margin: 0 0.6em;
  }

  .tech-icons {
    width: 80px;
    padding: 0.8rem;
  }
}
